.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.616000px;}
._18{margin-left:-4.172000px;}
._c{margin-left:-3.096000px;}
._2{margin-left:-1.104000px;}
._1{width:1.288000px;}
._6{width:5.012000px;}
._9{width:6.216000px;}
._3{width:7.560000px;}
._5{width:10.640000px;}
._0{width:17.480000px;}
._19{width:190.244000px;}
._7{width:250.920000px;}
._f{width:278.052000px;}
._17{width:302.468000px;}
._16{width:310.084000px;}
._1b{width:326.044000px;}
._10{width:332.092000px;}
._8{width:347.840000px;}
._14{width:351.536000px;}
._d{width:364.628000px;}
._a{width:368.044000px;}
._e{width:370.592000px;}
._b{width:371.724000px;}
._11{width:375.716000px;}
._1a{width:380.308000px;}
._13{width:390.472000px;}
._12{width:397.556000px;}
._15{width:400.608000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y7{bottom:37.742886px;}
.y2e{bottom:62.902133px;}
.y2d{bottom:85.496470px;}
.y2c{bottom:98.987544px;}
.y2b{bottom:112.478619px;}
.y2a{bottom:125.969693px;}
.y29{bottom:239.294716px;}
.y28{bottom:254.713086px;}
.y27{bottom:270.131457px;}
.y26{bottom:299.823062px;}
.y25{bottom:314.139662px;}
.y0{bottom:566.946331px;}
.y24{bottom:567.285214px;}
.y6{bottom:575.354161px;}
.y23{bottom:580.776288px;}
.y5{bottom:592.699828px;}
.y22{bottom:599.861339px;}
.y4{bottom:614.597126px;}
.y21{bottom:618.944785px;}
.y20{bottom:638.028231px;}
.y1f{bottom:651.519305px;}
.y1e{bottom:665.010379px;}
.y1d{bottom:684.095431px;}
.y1c{bottom:703.178876px;}
.y1b{bottom:722.262322px;}
.y1a{bottom:741.347374px;}
.y19{bottom:754.838448px;}
.y18{bottom:773.921893px;}
.y17{bottom:793.005339px;}
.y16{bottom:812.088785px;}
.y15{bottom:831.172230px;}
.y14{bottom:850.255676px;}
.y13{bottom:869.339121px;}
.y12{bottom:888.422567px;}
.y11{bottom:907.506013px;}
.y10{bottom:926.589458px;}
.yf{bottom:940.080532px;}
.ye{bottom:953.571607px;}
.yd{bottom:972.655052px;}
.yc{bottom:991.740104px;}
.yb{bottom:1005.231178px;}
.ya{bottom:1024.316230px;}
.y3{bottom:1169.191093px;}
.y9{bottom:1212.823476px;}
.y2{bottom:1213.518908px;}
.y8{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h8{height:21.504000px;}
.h9{height:24.576000px;}
.h4{height:27.000000px;}
.h5{height:27.648000px;}
.h2{height:36.000000px;}
.h7{height:42.000000px;}
.h3{height:69.000000px;}
.h1{height:729.160437px;}
.h6{height:1161.196026px;}
.h0{height:1352.056179px;}
.w1{width:689.008430px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.x3{left:54.606729px;}
.x1{left:57.814071px;}
.x5{left:172.987692px;}
.x0{left:238.502918px;}
.x4{left:244.726479px;}
.x2{left:330.046281px;}
.x6{left:382.716077px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.662283pt;}
._18{margin-left:-3.463505pt;}
._c{margin-left:-2.570233pt;}
._2{margin-left:-0.916517pt;}
._1{width:1.069270pt;}
._6{width:4.160855pt;}
._9{width:5.160390pt;}
._3{width:6.276150pt;}
._5{width:8.833099pt;}
._0{width:14.511521pt;}
._19{width:157.936483pt;}
._7{width:208.308395pt;}
._f{width:230.832798pt;}
._17{width:251.102437pt;}
._16{width:257.425077pt;}
._1b{width:270.674726pt;}
._10{width:275.695646pt;}
._8{width:288.769297pt;}
._14{width:291.837637pt;}
._d{width:302.706334pt;}
._a{width:305.542224pt;}
._e{width:307.657519pt;}
._b{width:308.597281pt;}
._11{width:311.911353pt;}
._1a{width:315.723533pt;}
._13{width:324.161468pt;}
._12{width:330.042452pt;}
._15{width:332.576157pt;}
.fs4{font-size:23.244999pt;}
.fs5{font-size:26.565713pt;}
.fs2{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs3{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y7{bottom:31.333333pt;}
.y2e{bottom:52.220000pt;}
.y2d{bottom:70.977333pt;}
.y2c{bottom:82.177333pt;}
.y2b{bottom:93.377333pt;}
.y2a{bottom:104.577333pt;}
.y29{bottom:198.657333pt;}
.y28{bottom:211.457333pt;}
.y27{bottom:224.257333pt;}
.y26{bottom:248.906667pt;}
.y25{bottom:260.792000pt;}
.y0{bottom:470.666667pt;}
.y24{bottom:470.948000pt;}
.y6{bottom:477.646667pt;}
.y23{bottom:482.148000pt;}
.y5{bottom:492.046667pt;}
.y22{bottom:497.992000pt;}
.y4{bottom:510.225333pt;}
.y21{bottom:513.834667pt;}
.y20{bottom:529.677333pt;}
.y1f{bottom:540.877333pt;}
.y1e{bottom:552.077333pt;}
.y1d{bottom:567.921333pt;}
.y1c{bottom:583.764000pt;}
.y1b{bottom:599.606667pt;}
.y1a{bottom:615.450667pt;}
.y19{bottom:626.650667pt;}
.y18{bottom:642.493333pt;}
.y17{bottom:658.336000pt;}
.y16{bottom:674.178667pt;}
.y15{bottom:690.021333pt;}
.y14{bottom:705.864000pt;}
.y13{bottom:721.706667pt;}
.y12{bottom:737.549333pt;}
.y11{bottom:753.392000pt;}
.y10{bottom:769.234667pt;}
.yf{bottom:780.434667pt;}
.ye{bottom:791.634667pt;}
.yd{bottom:807.477333pt;}
.yc{bottom:823.321333pt;}
.yb{bottom:834.521333pt;}
.ya{bottom:850.365333pt;}
.y3{bottom:970.637333pt;}
.y9{bottom:1006.860000pt;}
.y2{bottom:1007.437333pt;}
.y8{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h8{height:17.852159pt;}
.h9{height:20.402467pt;}
.h4{height:22.414820pt;}
.h5{height:22.952776pt;}
.h2{height:29.886427pt;}
.h7{height:34.867498pt;}
.h3{height:57.282318pt;}
.h1{height:605.333333pt;}
.h6{height:964.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:572.000000pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.x3{left:45.333333pt;}
.x1{left:47.996000pt;}
.x5{left:143.610667pt;}
.x0{left:198.000000pt;}
.x4{left:203.166667pt;}
.x2{left:273.997333pt;}
.x6{left:317.722667pt;}
}
